Help with R4...doesn't play newer games.

Discussion in 'R4 DS' started by smoothbwlr, Sep 15, 2009.

Sep 15, 2009
  1. smoothbwlr
    OP

    Newcomer smoothbwlr Member

    Joined:
    Mar 18, 2008
    Messages:
    25
    Country:
    United States
    I havent played the DS in a long time...apparently things have changed. lol I don't have a DSi and the R4 that I have is the original one from 3 years ago. I thought that I was updated correctly but apparently its outdated and needs something called ymenu??? I really don't understand a lot of the lingo about the newer software and the newer compatibility issues between the fake r4's and the dsi conflicts. Browsing this site and the topics has been a little overwhelming.

    Is there a straightfoward process that someone can refer me to because I am not completely savvy with this software and i want to play the new mario game that just came out. I understand that my post is very noobish and outdated but I would really appreciate some help here and possibly a link that I could use.
     
  2. I am r4ymond

    Member I am r4ymond PFE

    Joined:
    Sep 18, 2009
    Messages:
    1,703
    Location:
    Ionia
    Country:
    United States
    Uhhh...Try Searching up the R4 Firmware Version 1.18 on this site? Download and move it to the _SYSTEM folder of your R4.
     
  3. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    ^^^^ He probably is using 1.18, it's a pretty old firmware. It hasn't been updated in a long time a doesn't support alot of the newer games without patching.

    ------------------------------------------------------------------------------------------------------------------

    The easiest way to set up YSMenu is by using R4YSauto which can be found here http://gbatemp.net/index.php?showtopic=103879

    I've used this myself and it makes installing YSMenu simple as. Just follow the instructions and you should be good to go.
     
  4. smoothbwlr
    OP

    Newcomer smoothbwlr Member

    Joined:
    Mar 18, 2008
    Messages:
    25
    Country:
    United States
    Right now I am using v1.22...its working good, but obviously i can't play KH or the new mario game. I did the steps from this topic: http://gbatemp.net/index.php?showtopic=181996 but i havent put it onto my sd card yet because I don't know if I am supposed to just copy the entire r4ysato v1.17a folder onto my card along with everything else or if I need to delete v1.22 and replace it with this folder, in fact I don't even know if i did the batch file thing right because I chose option 4 and I don't even know if that's what I need or not. Basically I just need to know what the next step should be and hopefully, clear enough for a noob like myself to follow. BTW, in that link i posted just now, I only followed the first two links and not the third one talking about the user friendly gui.
     
  5. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    Which post in the topic did you follow sorry? There's 17 pages and it's 6:30am here! lol I've just done a run through using an old R4YSauto that I had on the hard drive to refresh my memory a little, it's a different version but the end result should be the same. Did it successfully create a zip file called R4_custom_english? All you need to do is unzip that to your MicroSD card and you should be good to go.
     

Share This Page